 
.stretch-right{
  border: none;
}
 

.missoes .card{
  min-height: 151px;
}

 
.valores-santillana-card{
  border: 1px solid;
  border-radius: 5px;
  border: 1px solid var(--cinza, #E2E1E1);
  padding-left: 80px!important;
  padding-right: 80px!important;
}



.stretch-right img{
  border-radius: 15px;
}
 

.item-sustentabilidade h3{
  color: var(--pink);
  font-size: 20px;
  max-width: 80%;
}

.item-sustentabilidade ul{
  margin: 0;
  padding: 0;
  padding-left: 20px;
}

.bg-icone {
  width: 38px;
  height: 38px; 
  min-width: 38px;
  margin-bottom: 15px;
  line-height: 35px; 
  border-radius: 50%;
  transition: all 0.3s;
}

.bg-icone img {
  max-width: 100%;
  height: auto;
  vertical-align: middle;
}

 

section.valores img {
  width: auto;
}

section.valores h2 {
  color: var(--purple);
  margin: 50px 0 40px 0;
}

 

.timeline-altura {
  max-height: 500px;
  overflow-x: hidden;
  overflow-y: scroll;
}

.timeline-altura::-webkit-scrollbar {
  width: 9px;
}

.timeline-altura::-webkit-scrollbar-track {
  background-color: rgb(217, 217, 217, 0.3);
  border-radius: 5px;
}

.timeline-altura::-webkit-scrollbar-thumb {
  background-color: #D9D9D9;
  border-radius: 5px;
}

.timeline-altura::-webkit-scrollbar-thumb:hover {
  background-color: #c5c5c5;
}

ul.timeline {
  list-style-type: none;
  position: relative;
}

ul.timeline:before {
  content: ' ';
  background: #ddd;
  display: inline-block;
  position: absolute;
  left: 29px;
  width: 2px;
  height: 100%;
  z-index: 400;
}

ul.timeline>li {
  margin: 20px 30px 60px 0;
  padding-left: 30px;
}

ul.timeline>li:before {
  content: ' ';
  background: var(--pink);
  display: inline-block;
  position: absolute;
  border-radius: 50%;
  left: 20px;
  width: 20px;
  height: 20px;
  z-index: 400;
  transition: all 0.3s;
}

ul.timeline>li:hover:before {
  box-shadow: 0 0 0 6px rgb(237, 61, 199, 0.3);
  transition: all 0.3s;
}

ul.timeline h3 {
  background: #F2F9FD;
  font-size: 23px;
  border-radius: 30px;
  padding: 10px;
  display: inline-flex;
  margin-top: -17px;
}

ul.timeline p {
  margin-bottom: 30px;
}

 

.slice {
  transition: transform 0.3s;
}

.zoom {
  /* transform: scale(1.03) !important;
  z-index: 999; */
}

.slice-0 {
  position: absolute;
  bottom: 200px;
  right: 205px;
}

.slice-1 {
  position: absolute;
  bottom: 0;
  right: 350px;
}

.slice-2 {
  position: absolute;
  top: 7px;
  right: 326px;
}

.slice-3 {
  position: absolute;
  top: 6px;
  right: 1px;
}

.slice-4 {
  position: absolute;
  bottom: 24px;
  right: 36px;
}

.slice-5 {
  position: absolute;
  bottom: -5px;
  right: 189px;
}

.owl-carousel .owl-item img{
  height: auto;
}


@media (max-width: 768px) {
  .stretch-right {
    padding: 0!important;
  }
 .valores-santillana-card{
    padding: 30px!important; 
 }
}
